.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1517c5f2-a933-eb8e-8398-d3a622a26140 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d53b44b6-8654-e34b-b3b0-2fc997fb7deb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d53b44b6-8654-e34b-b3b0-2fc997fb7deb) !important;
}
.lfr-layout-structure-item-6491a618-e7b9-246f-20f3-8a1448efa6a6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce2a355e-2da3-4811-5a8a-454e47d6c990 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce2a355e-2da3-4811-5a8a-454e47d6c990) !important;
}
